## escapevelocity-java 0.9.1

=== debian/changelog ===
escapevelocity-java (0.9.1-2) unstable; urgency=medium

  * Fix VCS in d/control

 -- Olek Wojnar <olek@debian.org>  Thu, 11 Jun 2020 14:43:04 -0400

escapevelocity-java (0.9.1-1) unstable; urgency=medium

  * Initial release (Closes: #962082)

 -- Olek Wojnar <olek@debian.org>  Wed, 03 Jun 2020 02:33:29 -0400
