=== debian/control ===
Source: escapevelocity-java
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Olek Wojnar <olek@debian.org>
Build-Depends: debhelper-compat (= 13),
               default-jdk,
               libguava-java,
               maven-debian-helper,
Standards-Version: 4.5.0
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/java-team/escapevelocity-java.git
Vcs-Browser: https://salsa.debian.org/java-team/escapevelocity-java
Homepage: https://github.com/google/escapevelocity

Package: libescapevelocity-java
Architecture: all
Depends: ${misc:Depends}, ${maven:Depends}
Suggests: ${maven:OptionalDepends}
Description: Subset reimplementation of Apache Velocity with a much simpler API
 EscapeVelocity is a templating engine that can be used from Java. It is a
 reimplementation of a subset of functionality from Apache Velocity.
 .
 If EscapeVelocity successfully produces a result from a template evaluation,
 that result should be the exact same string that Velocity produces. If not,
 that is a bug.
 .
 EscapeVelocity has no facilities for HTML escaping and it is not appropriate
 for producing HTML output that might include portions of untrusted input.
