=== debian/watch ===
version=4

opts="repack" \
  https://github.com/google/escapevelocity/tags \
  .*/escapevelocity-(\d[\d\.]*)\.tar\.gz debian uupdate
